
html {
  margin:0;
  padding:0;
}

form {
  margin:0;
  padding:0;
}

body {
  margin: 0 auto;
  padding: 0;
  color: #182F3A;
  background-color: #AEBE4C;
  background-image: url("../images/centerbg.jpg");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: top center;
}

body, p
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  text-align: justify;
}
.www-medi2go-de
{
 height: 465px;
 width:414px;
 position: absolute;
 background-image: url('../images/cybergrafie-de-mill.gif');
 background-repeat: no-repeat;
 top: 32px;
 left:586px;
 }
 
a:link, a:visited {
	text-decoration:none;
	font-weight:normal;
}

a:hover {
	text-decoration:underline;
	font-weight:normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

strong {
	font-weight:bold;	
}

.clear {
	clear:both;
}

#wrapper {
	margin:0 auto 0 auto;
	position:relative;
	padding:0;
	width:1000px;
}
	
#topnavbar {	
	clear:both;
	height: 37px;
	margin: 0;
	padding: 0 20px 4px 20px;
	width: 950px; position:relative;z-index:2;
	background-image: url('../images/nav.png'); 
}

#topnavbar .nav {
	float:left;
	margin:0;
	padding:0;
	width:732px;	
}

#topnavbar .search {
	float:left;
	margin:0;
	padding:0;
	width:228px;	
	text-align:right;
}

#topnavbar .date p {
	color:#555;
	font-size:1.0em;
	line-height:45px;
}

#header {
	display: block;
	height: 230px;
	margin: 0;
	padding: 40px 0 0 0;
	text-align:left;
	width: 1000px;	
}

#header h1 {
	color: #333;
	font-size:2.8em;
	font-weight: bold;
	margin: 0 50px 20px 0;
}

#header h2 {
	color: #fff;text-shadow:2px 2px 15px #000;
	font-size:1.7em;
	font-weight:normal;
	margin: 0 50px 0 0;
}

#orientationbar {
	height: 20px;
	margin: 0;
	padding: 7px 20px 0 240px;
	width:720px;
}

#orientationbar .breadcrumbs {
}

#orientationbar .breadcrumbs p {
	color:#4b87b2;
	font-size:1.0em;
	letter-spacing:1px;
	line-height: 32px;
}

#orientationbar .breadcrumbs p a {
	color:#4b87b2;
	text-decoration:underline;
}

#orientationbar .breadcrumbs p a:hover {
	color:#000;
	text-decoration:underline;
}

#content {
	background: url(../images/content_bg.png) top left;
	border-top:#c5d7e5 1px solid;
	margin:0;
	padding:0; 
	position: absolute;
	z-index:99;
	width:1000px;
	box-shadow: 0px 0px 15px #444;
	-moz-border-radius:30px;
-khtml-border-radius:30px;
}

#content #maincontent {
	float:left;
	margin:0;
	padding:30px 20px 30px 25px;
	width:730px;
}

#content #maincontent table { 
	margin:0;
	padding:0;
	border-spacing: 0px;
}

#content #maincontent .componentheading {
	font-size:2em;
	font-weight:bold;
	margin:0 0 30px 0;
}

#content #maincontent .blog_more {
	background:#f6f6f6;
	border:#ccc 1px dashed;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display:none;
	padding:15px 15px 7px 15px;
	margin:25px 0 0 0;
}

#content #maincontent .contentheading {
	font-size:1.5em;
	line-height:1.2em;
	padding:0 0 0 0;
}

#content #maincontent .contentpaneopen {
	margin:0 0 15px 0;
	padding:0;
	border-spacing: 0px;
}

#content #maincontent .column_separator {
	display:inline-block;
	border-left: 1px dashed #e0e0e0;
	padding-left: 20px;
	margin-left: 20px;
	width:322px;
}

#content #maincontent .createdate {
	color:#777;
	font-size:0.9em;
	font-style:italic;
}

#content #maincontent .modifydate {
	display:block;
	color:#999;
	font-size:0.9em;
	font-style:italic;
	margin:8px 0 0 0;
}

#content #maincontent span.small {
	color:#777;
	font-size:0.9em;
	font-style:italic;
}

#content #maincontent p {
	color:#555;
	font-size:1.1em;
	line-height:1.6em;
	margin:13px 0 0 0;
}

#content #maincontent a {
	color:#333333;text-shadow:2px 2px 15px #ffffff; font-weiht:bold;
	text-decoration:none;
}

#content #maincontent a:hover {
	color:#000000;
	text-decoration:underline;
	text-decoration:underline;
}

#content #maincontent a.readon {
	background:#e8f6ff url(../images/readon-arrow.gif) right no-repeat;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#238ad3;
	display:block;
	margin:10px 0 0 0;
	padding:7px 10px 5px 10px;
	text-decoration:none;
}

#content #maincontent a.readon:hover {
	background:#c1e5ff url(../images/readon-arrow.gif) right no-repeat;
	color:#004677;
	text-decoration:none;
}

#content #maincontent span.pagination {
	background:#fff;
	color:#888;
	display:block;
	margin: 25px 0 0 0;
}

#content #maincontent span.pagination strong {
	color:#222;
}

#content #maincontent span.pagination span, #content #maincontent span.pagination a {
	margin: 0 5px;
}

#content #sidebarcontent {
	float:left;
	margin:0;
	padding:24px 0 10px 0;
	width:220px;	
}

#content #sidebarcontent h3 {
	background:url(../images/sidebar-arrow.gif) left no-repeat;
	color:#2b4359;
	font-size:14px;
	line-height:14px;
	margin:0 0 15px 20px;
	padding: 0 0 0 11px;
}

#content #sidebarcontent form#form-login {
	border:0;
}

#content #sidebarcontent form#form-login fieldset {
	border:0;
	padding:0 0 20px 33px;
}

#content #sidebarcontent form#form-login fieldset label {
	color:#666;
	font-size:0.90em;
	}

#content #sidebarcontent form#form-login input {
	border:#ccc 1px solid;
	padding:6px 8px;
}
fieldset{border: 0px;}
#footer-menu {
	background: #999;
	margin: 0 0 0 0;
	padding: 2px 20px 0 20px;
	width:960px;
}

#footer {
	color:#777;
	font-size:1.1em;
	line-height:1.6em;
	margin:0;
	padding:5px 20px 5px 20px;	
}

#footer a {
	color:#777;
	text-decoration:underline;
}

#footer a:hover {
	color:#000;
	text-decoration:underline;	
}

#footer .left {
	float:left;
	width:480px;
	margin:0;
	padding:0;
}

#footer .right {
	float:left;
	width:480px;
	margin:0;
	padding:0;
	text-align:right;
}

ul#navbarlist, ul#footermenulist {
	margin: 0;
	padding: 0;
	list-style-type: none;	
}

ul#navbarlist ul, ul#footermenulist ul {
	margin: 0;
	padding: 0;
	list-style-type: none;	
}

ul#navbarlist li, ul#footermenulist ul li {
	float: left;
	font-size: 1.2em;
	line-height: 40px;
	margin: 0 25px 0 0;
	padding: 0;
	list-style-type: none;	
}

ul#navbarlist li a, ul#footermenulist ul li a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #333 1px 1px 3px;	
}



ul#navbarlist li a:hover, ul#footermenulist ul li a:hover {
	color: #333;
}

#content #sidebarcontent ul {
	list-style-type:square;
	margin:0 0 20px 35px;
	padding:0;	
}

#content #sidebarcontent ul li {
	color:#ccc;
	line-height:1.6em;
	margin:0;
	padding:0;
}

#content #sidebarcontent ul li a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}

#content #sidebarcontent ul li a:hover {
	color:#306d9e;
	font-weight:bold;
	text-decoration:underline;
}

#content #sidebarcontent form#form-login ul li {
	color:#ccc;	
}

#topnavbar .search input {
	background:#fff;
	float: right;
	font-style:italic;
	border:#ccc 1px solid;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	color:#666;
	margin: 6px 0 0 0;
	outline:none;
	padding: 7px 11px;
	width: 210px;
}

ul.actions {float:right;list-style-type: none;}

img.image-left{margin:10px;}